{
  "parent": "minecraft:block/slab",
  "textures": {
    "bottom": "minecraft:custom/slab/moyenpave",
    "side": "minecraft:custom/slab/moyenpave",
    "top": "minecraft:custom/slab/moyenpave"
  }
}